# KDE tags expanded automatically by am_edit - $Revision: 1.305 $ 
# Makefile.in generated automatically by automake 1.5 from Makefile.am.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AS = @AS@
AUTODIRS = @AUTODIRS@
AWK = @AWK@
CC = @CC@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CXX = @CXX@
CXXCPP = @CXXCPP@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
ECHO = @ECHO@
EXEEXT = @EXEEXT@
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = @KDECONFIG@
KDE_CXXFLAGS = @KDE_CXXFLAGS@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LEX = @LEX@
LEXLIB = @LEXLIB@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBGEN = @LIBGEN@
LIBJPEG = @LIBJPEG@
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBRESOLV = @LIBRESOLV@
LIBSHADOW = @LIBSHADOW@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXINERAMA = @LIBXINERAMA@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_QTOPIA = @LIB_QTOPIA@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LN_S = @LN_S@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QTE_NORTTI = @QTE_NORTTI@
QTOPIA_INCLUDES = @QTOPIA_INCLUDES@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
RC = @RC@
REPO = @REPO@
SETUIDFLAGS = @SETUIDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__include = @am__include@
am__quote = @am__quote@
idldir = @idldir@
install_sh = @install_sh@
jni_includes = @jni_includes@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
micodir = @micodir@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
x_includes = @x_includes@
x_libraries = @x_libraries@

KDE_LANG = sv
#>- SUBDIRS = $(AUTODIRS)
#>+ 2
SUBDIRS =.


#>- POFILES = AUTO
#>+ 2
POFILES = kblackbox.po ktron.po libkdehighscores.po ksnake.po kpat.po kmahjongg.po klines.po kwin4.po kasteroids.po lskat.po kspaceduel.po libkdegames.po multiplayers.po ktuberling.po kreversi.po katomic.po kpoker.po ksame.po ksirtet.po kbattleship.po ksmiletris.po kshisen.po kenolaba.po kbounce.po kmines.po konquest.po kbackgammon.po ksokoban.po kjumpingcube.po
GMOFILES = kblackbox.gmo ktron.gmo libkdehighscores.gmo ksnake.gmo kpat.gmo kmahjongg.gmo klines.gmo kwin4.gmo kasteroids.gmo lskat.gmo kspaceduel.gmo libkdegames.gmo multiplayers.gmo ktuberling.gmo kreversi.gmo katomic.gmo kpoker.gmo ksame.gmo ksirtet.gmo kbattleship.gmo ksmiletris.gmo kshisen.gmo kenolaba.gmo kbounce.gmo kmines.gmo konquest.gmo kbackgammon.gmo ksokoban.gmo kjumpingcube.gmo
subdir = messages/kdegames
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
	uninstall-info-recursive all-recursive install-data-recursive \
	install-exec-recursive installdirs-recursive install-recursive \
	uninstall-recursive check-recursive installcheck-recursive
DIST_COMMON = Makefile.am Makefile.in
DIST_SUBDIRS = $(SUBDIRS)
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- $(AUTOMAKE) --gnu  messages/kdegames/Makefile
#>+ 3
	cd $(top_srcdir) && \
	$(AUTOMAKE) --gnu  messages/kdegames/Makefile
	cd $(top_srcdir) && perl am_edit messages/kdegames/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && \
	CONFIG_HEADERS= CONFIG_LINKS= \
	CONFIG_FILES=$(subdir)/$@ $(SHELL) ./config.status
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	echo "Making $$target in $$subdir"; \
	if test "$$subdir" = "."; then \
	dot_seen=yes; \
	local_target="$$target-am"; \
	else \
	local_target="$$target"; \
	fi; \
	(cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	|| case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	$(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
	maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	*) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	if test "$$subdir" = "."; then :; else \
	rev="$$subdir $$rev"; \
	fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	echo "Making $$target in $$subdir"; \
	if test "$$subdir" = "."; then \
	local_target="$$target-am"; \
	else \
	local_target="$$target"; \
	fi; \
	(cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	|| case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	done | \
	$(AWK) '    { files[$$0] = 1; } \
	END { for (i in files) print i; }'`; \
	mkid -fID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
	$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	if test "$$subdir" = .; then :; else \
	test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	fi; \
	done; \
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	done | \
	$(AWK) '    { files[$$0] = 1; } \
	END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	|| etags $(ETAGS_ARGS) $$tags  $$unique $(LISP)

GTAGS:
	here=`CDPATH=: && cd $(top_builddir) && pwd` \
	&& cd $(top_srcdir) \
	&& gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH

#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=kbattleship.po kpoker.po multiplayers.po kjumpingcube.po kspaceduel.po ksirtet.po katomic.po ktron.po kbackgammon.po kmahjongg.po kshisen.po klines.po kwin4.po kpat.po kreversi.po libkdehighscores.po ksnake.po kenolaba.po lskat.po kasteroids.po libkdegames.po ksmiletris.po ktuberling.po kblackbox.po kbounce.po ksokoban.po ksame.po konquest.po kmines.po 

#>- DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@for file in $(DISTFILES); do \
	if test -f $$file; then d=.; else d=$(srcdir); fi; \
	dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	$(mkinstalldirs) "$(distdir)/$$dir"; \
	fi; \
	if test -d $$d/$$file; then \
	cp -pR $$d/$$file $(distdir) \
	|| exit 1; \
	else \
	test -f $(distdir)/$$file \
	|| cp -p $$d/$$file $(distdir)/$$file \
	|| exit 1; \
	fi; \
	done
	for subdir in $(SUBDIRS); do \
	if test "$$subdir" = .; then :; else \
	test -d $(distdir)/$$subdir \
	|| mkdir $(distdir)/$$subdir \
	|| exit 1; \
	(cd $$subdir && \
	$(MAKE) $(AM_MAKEFLAGS) \
	top_distdir="$(top_distdir)" \
	distdir=../$(distdir)/$$subdir \
	distdir) \
	|| exit 1; \
	fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	`test -z '$(STRIP)' || \
	echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-recursive

distclean-am: clean-am distclean-generic distclean-libtool \
	distclean-tags

dvi: dvi-recursive

dvi-am:

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-am clean \
	clean-generic clean-libtool clean-recursive distclean \
	distclean-generic distclean-libtool distclean-recursive \
	distclean-tags distdir dvi dvi-am dvi-recursive info info-am \
	info-recursive install install-am install-data install-data-am \
	install-data-recursive install-exec install-exec-am \
	install-exec-recursive install-info install-info-am \
	install-info-recursive install-man install-recursive \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am installdirs-recursive maintainer-clean \
	maintainer-clean-generic maintainer-clean-recursive mostlyclean \
	mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
	tags tags-recursive uninstall uninstall-am uninstall-info-am \
	uninstall-info-recursive uninstall-recursive

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 88
kblackbox.gmo: kblackbox.po
	rm -f kblackbox.gmo; $(GMSGFMT) -o kblackbox.gmo $(srcdir)/kblackbox.po
	test ! -f kblackbox.gmo || touch kblackbox.gmo
ktron.gmo: ktron.po
	rm -f ktron.gmo; $(GMSGFMT) -o ktron.gmo $(srcdir)/ktron.po
	test ! -f ktron.gmo || touch ktron.gmo
libkdehighscores.gmo: libkdehighscores.po
	rm -f libkdehighscores.gmo; $(GMSGFMT) -o libkdehighscores.gmo $(srcdir)/libkdehighscores.po
	test ! -f libkdehighscores.gmo || touch libkdehighscores.gmo
ksnake.gmo: ksnake.po
	rm -f ksnake.gmo; $(GMSGFMT) -o ksnake.gmo $(srcdir)/ksnake.po
	test ! -f ksnake.gmo || touch ksnake.gmo
kpat.gmo: kpat.po
	rm -f kpat.gmo; $(GMSGFMT) -o kpat.gmo $(srcdir)/kpat.po
	test ! -f kpat.gmo || touch kpat.gmo
kmahjongg.gmo: kmahjongg.po
	rm -f kmahjongg.gmo; $(GMSGFMT) -o kmahjongg.gmo $(srcdir)/kmahjongg.po
	test ! -f kmahjongg.gmo || touch kmahjongg.gmo
klines.gmo: klines.po
	rm -f klines.gmo; $(GMSGFMT) -o klines.gmo $(srcdir)/klines.po
	test ! -f klines.gmo || touch klines.gmo
kwin4.gmo: kwin4.po
	rm -f kwin4.gmo; $(GMSGFMT) -o kwin4.gmo $(srcdir)/kwin4.po
	test ! -f kwin4.gmo || touch kwin4.gmo
kasteroids.gmo: kasteroids.po
	rm -f kasteroids.gmo; $(GMSGFMT) -o kasteroids.gmo $(srcdir)/kasteroids.po
	test ! -f kasteroids.gmo || touch kasteroids.gmo
lskat.gmo: lskat.po
	rm -f lskat.gmo; $(GMSGFMT) -o lskat.gmo $(srcdir)/lskat.po
	test ! -f lskat.gmo || touch lskat.gmo
kspaceduel.gmo: kspaceduel.po
	rm -f kspaceduel.gmo; $(GMSGFMT) -o kspaceduel.gmo $(srcdir)/kspaceduel.po
	test ! -f kspaceduel.gmo || touch kspaceduel.gmo
libkdegames.gmo: libkdegames.po
	rm -f libkdegames.gmo; $(GMSGFMT) -o libkdegames.gmo $(srcdir)/libkdegames.po
	test ! -f libkdegames.gmo || touch libkdegames.gmo
multiplayers.gmo: multiplayers.po
	rm -f multiplayers.gmo; $(GMSGFMT) -o multiplayers.gmo $(srcdir)/multiplayers.po
	test ! -f multiplayers.gmo || touch multiplayers.gmo
ktuberling.gmo: ktuberling.po
	rm -f ktuberling.gmo; $(GMSGFMT) -o ktuberling.gmo $(srcdir)/ktuberling.po
	test ! -f ktuberling.gmo || touch ktuberling.gmo
kreversi.gmo: kreversi.po
	rm -f kreversi.gmo; $(GMSGFMT) -o kreversi.gmo $(srcdir)/kreversi.po
	test ! -f kreversi.gmo || touch kreversi.gmo
katomic.gmo: katomic.po
	rm -f katomic.gmo; $(GMSGFMT) -o katomic.gmo $(srcdir)/katomic.po
	test ! -f katomic.gmo || touch katomic.gmo
kpoker.gmo: kpoker.po
	rm -f kpoker.gmo; $(GMSGFMT) -o kpoker.gmo $(srcdir)/kpoker.po
	test ! -f kpoker.gmo || touch kpoker.gmo
ksame.gmo: ksame.po
	rm -f ksame.gmo; $(GMSGFMT) -o ksame.gmo $(srcdir)/ksame.po
	test ! -f ksame.gmo || touch ksame.gmo
ksirtet.gmo: ksirtet.po
	rm -f ksirtet.gmo; $(GMSGFMT) -o ksirtet.gmo $(srcdir)/ksirtet.po
	test ! -f ksirtet.gmo || touch ksirtet.gmo
kbattleship.gmo: kbattleship.po
	rm -f kbattleship.gmo; $(GMSGFMT) -o kbattleship.gmo $(srcdir)/kbattleship.po
	test ! -f kbattleship.gmo || touch kbattleship.gmo
ksmiletris.gmo: ksmiletris.po
	rm -f ksmiletris.gmo; $(GMSGFMT) -o ksmiletris.gmo $(srcdir)/ksmiletris.po
	test ! -f ksmiletris.gmo || touch ksmiletris.gmo
kshisen.gmo: kshisen.po
	rm -f kshisen.gmo; $(GMSGFMT) -o kshisen.gmo $(srcdir)/kshisen.po
	test ! -f kshisen.gmo || touch kshisen.gmo
kenolaba.gmo: kenolaba.po
	rm -f kenolaba.gmo; $(GMSGFMT) -o kenolaba.gmo $(srcdir)/kenolaba.po
	test ! -f kenolaba.gmo || touch kenolaba.gmo
kbounce.gmo: kbounce.po
	rm -f kbounce.gmo; $(GMSGFMT) -o kbounce.gmo $(srcdir)/kbounce.po
	test ! -f kbounce.gmo || touch kbounce.gmo
kmines.gmo: kmines.po
	rm -f kmines.gmo; $(GMSGFMT) -o kmines.gmo $(srcdir)/kmines.po
	test ! -f kmines.gmo || touch kmines.gmo
konquest.gmo: konquest.po
	rm -f konquest.gmo; $(GMSGFMT) -o konquest.gmo $(srcdir)/konquest.po
	test ! -f konquest.gmo || touch konquest.gmo
kbackgammon.gmo: kbackgammon.po
	rm -f kbackgammon.gmo; $(GMSGFMT) -o kbackgammon.gmo $(srcdir)/kbackgammon.po
	test ! -f kbackgammon.gmo || touch kbackgammon.gmo
ksokoban.gmo: ksokoban.po
	rm -f ksokoban.gmo; $(GMSGFMT) -o ksokoban.gmo $(srcdir)/ksokoban.po
	test ! -f ksokoban.gmo || touch ksokoban.gmo
kjumpingcube.gmo: kjumpingcube.po
	rm -f kjumpingcube.gmo; $(GMSGFMT) -o kjumpingcube.gmo $(srcdir)/kjumpingcube.po
	test ! -f kjumpingcube.gmo || touch kjumpingcube.gmo

#>+ 3
clean-nls:
	-rm -f  kblackbox.gmo ktron.gmo libkdehighscores.gmo ksnake.gmo kpat.gmo kmahjongg.gmo klines.gmo kwin4.gmo kasteroids.gmo lskat.gmo kspaceduel.gmo libkdegames.gmo multiplayers.gmo ktuberling.gmo kreversi.gmo katomic.gmo kpoker.gmo ksame.gmo ksirtet.gmo kbattleship.gmo ksmiletris.gmo kshisen.gmo kenolaba.gmo kbounce.gmo kmines.gmo konquest.gmo kbackgammon.gmo ksokoban.gmo kjumpingcube.gmo

#>+ 8
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in kblackbox ktron libkdehighscores ksnake kpat kmahjongg klines kwin4 kasteroids lskat kspaceduel libkdegames multiplayers ktuberling kreversi katomic kpoker ksame ksirtet kbattleship ksmiletris kshisen kenolaba kbounce kmines konquest kbackgammon ksokoban kjumpingcube ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  test ! -f $$base.gmo || $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	done


#>+ 31
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kblackbox.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktron.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkdehighscores.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksnake.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpat.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmahjongg.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klines.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin4.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kasteroids.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/lskat.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kspaceduel.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkdegames.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/multiplayers.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktuberling.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kreversi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katomic.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpoker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksame.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksirtet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbattleship.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksmiletris.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kshisen.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kenolaba.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbounce.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmines.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konquest.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbackgammon.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksokoban.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kjumpingcube.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	$(AUTOMAKE) --gnu  messages/kdegames/Makefile
	cd $(top_srcdir) && perl am_edit messages/kdegames/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
final-install:
	$(MAKE) install-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 2
no-final-install:
	$(MAKE) install-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo
